/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Phoenix Paints
	Version:		1.0
	Last change:	05.15.14 [Created]
	Assigned to:	Titan Web (Cyra-Fae Gadrinab)
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1.	Fonts
	2.	Global
	3.	Header
	4.	Top Menu
	5.	Banner
	6.	Content
	7.	Footer
	8.	Gallery
  9.  Pagination
	10.	IE



	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Fonts ]
-------------------------------------------------------------------*/
@font-face {
  font-family: 'enigmaticbold';
  src: url('../fonts/EnigmaB_2-webfont.eot');
  src: url('../fonts/EnigmaB_2-webfont.svg#enigmaticbold') format('svg'),
       url('../fonts/EnigmaB_2-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/EnigmaB_2-webfont.woff') format('woff'),
       url('../fonts/EnigmaB_2-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'enigmaticregular';
  src: url('../fonts/Enigma__2-webfont.eot');
  src: url('../fonts/Enigma__2-webfont.svg#enigmaticbold') format('svg'),
       url('../fonts/Enigma__2-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Enigma__2-webfont.woff') format('woff'),
       url('../fonts/Enigma__2-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

/*------------------------------------------------------------------
	[ 2 Global ]
-------------------------------------------------------------------*/
body {
  background-image: url(../images/bg-light-blue.jpg);
  height: auto;
  min-height: 100%;
  position: relative;
  font: 14px/20px 'Roboto', sans-serif;
  color: #545554;
}
h1, h2, h3, h4, h5, h6 {
  margin: 0;
  font-family: 'Roboto', sans-serif;
  text-transform: uppercase;
  padding-bottom: 8px;
  font-weight: 700;
}
h1 {
  font-size: 34px;
  color: #1d1160;
  padding-bottom: 0;
  line-height: 25px;
  line-height: 30px;
}
h1 span {
  font-size: 22px;
  color: #b2b3b3;
  display: block;
}
h2 {
  font-size: 22px;
  color: #7bc143;
}
h3 {
  font-size: 18px;
  color: #e96d1f;
}
h4 { font-size: 20px; color: #1d1160; padding: 0 0 4px; line-height: 20px; }
h5 { font-size: 22px; }
h6 { font-size: 20px; }
a { color: #00aeef; }
a:hover, a:focus, a:active { text-decoration:none; color: #1d1160; }
input:focus { outline: none; }
input,
button,
textarea,
select {
  font-family: 'Roboto', sans-serif;
}

pre,
tt,
code,
kbd,
samp,
var {
  font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
}
p { margin: 0; padding-bottom: 20px; }
textarea {
  resize:none;
  overflow-y:auto;
}
ul, ol { padding-bottom: 15px; }
ul { margin: 0; }
ul li {
  margin: 0;
  list-style-type: none;
  background: url(../images/icon-list.png) 0 3px no-repeat;
  padding: 0 0 10px 19px;
  color: #303186;
  font-weight: 500;
}
ol li { padding: 0 0 10px 0; list-style-position: inside; }

.valign-parent {
	height: 100px;
	white-space: nowrap;
}
.valign-item {
	display: inline-block;
	vertical-align: middle;
	white-space: normal;
  width: 100%;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  *behavior: url(/boxsizing.htc);
}
.valign-helper {
	display: inline-block;
	vertical-align: middle;
	height:100%;
}

.ie7 .valign-item,
.ie7 .valign-helper {
 display: inline;
 zoom: 1;
}

.clearfix:before,
.clearfix:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}

.clearfix:after {
	clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
	*zoom: 1;
}

.gform_validation_container {
	height: 0;
	width: 0;
	overflow: hidden;
}

/* main-wrappers */
.bg-darkblue {
  position: absolute;
  max-height: 1586px;
  height: 100%;
  width: 100%;
  background-image: url(../images/bg-main.jpg);
  z-index: 1;
}
.bg-paint {
  position: absolute;
  max-height: 1683px;
  height: 100%;
  width: 100%;
  background: url(../images/bg-center.jpg) 50% 0 no-repeat;
  z-index: 2;
}
.align-center { margin: 0 auto; }
.outer-wrapper {
  position: relative;
  z-index: 5;
  height: 100%;
}
.mid-wrapper { background: #FFFFFF; }


/*------------------------------------------------------------------
	[ 3 Header ]
-------------------------------------------------------------------*/
.header-wrapper {
  background: url(../images/bg-header.jpg) 0 0 no-repeat;
  background-size: cover;
}
#logo {
  width: 236px;
  padding: 18px 0 13px 28px;
}
#logo img { vertical-align: bottom; }
.headinfo-wrapper {
  width: 565px;
  padding: 13px 20px 0 0;
  text-align: right;
}
.phnum {
  font: 28px 'enigmaticbold';
  text-transform: uppercase;
  color: #FFFFFF;
}
.phnum a:link { color: #FFFFFF; }
.phnum span {
  color: #504fa1;
  background: url(../images/icon-phone.png) 100% 0 no-repeat;
  display: inline-block;
  padding: 2px 27px 0 0;
}
.email {
  font-weight: 700;
  font-size: 20px;
  color: #e96d1f;
  text-transform: uppercase;
  background: url(../images/icon-mail.png) 0 6px no-repeat;
  padding: 0 3px 0 28px;
  vertical-align: top;
  line-height: 24px;
}
.email:hover {
  background-position: 0 -20px;
  color: #6fad3f;
}
/* .linkedin,
.fb {
  background: url(../images/icons-social-media.png) 0 0 no-repeat;
  width: 19px;
  height: 19px;
  display: inline-block;
  margin: 3px 0 0 7px;
}
.fb { background-position: -26px 0;  }
.fb:hover { background-position: -26px 100%;  }
.linkedin:hover { background-position: 0 100%; } */
.address {
  color: #fdfdfe;
  font-weight: 700;
  font-size: 13px;
  line-height: 14px;
  text-transform: uppercase;
  padding: 3px 0 0;
  float: right;
}
.social_media_links {
  float: right;
  margin: 10px 10px 0 0;
}

.social_media_links a {
  width: 20px;
  height: 20px;
  margin: 3px 0 0 7px;
  display: inline-block;
  background: url(../images/icons-social-media.png) 0 0 no-repeat;
}

.social_media_links a.facebook {
 background: url(../images/fb-circle.png) 0 0 no-repeat;
}

.social_media_links a.twitter {
  background: url(../images/twitter-circle.png) 0 0 no-repeat;
}

.social_media_links a.youtube {
  background: url(../images/youtube-circle.png) 0 0 no-repeat;
}

.social_media_links a.linkedin {
  background: url(../images/linkedin-circle.png) 0 0 no-repeat;
}

.social_media_links a.googleplus {
  background: url(../images/gplus-circle.png) 0 0 no-repeat;
}

/* .social_media_links a.facebook:hover {
  background-position: -26px -21px;
}
.social_media_links a.twitter:hover {
  background-position: -52px -21px;
}
.social_media_links a.youtube:hover {
  background-position: -78px -21px;
}
.social_media_links a.linkedin:hover {
  background-position: 0 -21px;
}
.social_media_links a.googleplus:hover {
  background-position: -104px -21px;
} */
/*------------------------------------------------------------------
	[ 4 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
.menu-wrapper {
  position:relative;
  /* z-index:1000; */
  height: 43px;
}
.woocommerce-breadcrumb {
	z-index:0 !important;
}

/*------------------------------------------------------------------
	[ 5 Banner ]
-------------------------------------------------------------------*/
.banner-wrapper { position: relative; height:310px;}
.banner img { vertical-align: bottom; }

/* benefits-wrapper */
.benefits-wrapper {
  background: url(../images/bg-benefits.png) 0 0 no-repeat;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 500;
  width: 387px;
  height: 401px;
}
.benefits-wrapper h2 {
  color: #fff;
  font-size: 40px;
  text-shadow: 2px 3px 2px #112c0d;
  text-align: right;
  line-height: 32px;
  padding: 25px 23px 20px 0;
}
.benefits-wrapper h2 span {
  font-size: 31px;
  display: block;
}
.benefit ul {
  width: 255px;
  float: right;
  margin-right: 25px;
  height: 175px;
}
.benefit ul { padding: 0; }
.benefit ul li {
  background: none;
  color: #fff;
  font-size: 15px;
  padding: 0 0 2px 23px;
  position: relative;
}
.benefit ul li span {
  background: url(../images/benefit-list.png) 0 4px no-repeat;
  display: inline-block;
  width: 21px;
  height: 22px;
  vertical-align: top;
  padding-right: 12px;
  position: absolute;
  left: 0;
}
a.btn-green {
  color: #1d5128;
  background: url(../images/icon-arrow.png) 0 0 no-repeat;
  font-size: 18px;
  padding-left: 22px;
  margin: 13px 0 10px 45px;
  line-height: 19px;
}
.btn-green:hover {
  color: #fff;
  background-position: 0 -20px;
}
.fancy-video {
  display: block;
  width: 387px;
  height: 75px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  *behavior: url(/boxsizing.htc);
  text-transform: uppercase;
  font: 24px 'enigmaticbold';
  line-height: 75px;
  padding: 0 0 0 155px;
  color: #fff;
  background: url(../images/btn-video.png) 0 0 no-repeat;
}
.fancy-video-mobile {display:none;}
.fancy-video:hover { background-position: 0 100%; color: #fff; }
/*--- Banner Read More Button ----*/
#banner-readmore {
    position: absolute;
    bottom: 10px;
    left: 10px;
}

/*------------------------------------------------------------------
	[ 6 Content ]
-------------------------------------------------------------------*/
.entry-meta,
.entry-utility {
	display: none;
}
.main-content {
  padding: 27px 20px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  *behavior: url(/boxsizing.htc);
}
.page-title {
  padding-bottom: 22px;
}
.read-more {
  font: 16px 'enigmaticbold';
  text-transform: uppercase;
  padding: 0 0 0 17px;
  display: inline-block;
}
.btn-blue {
  color: #00aeef;
  background: url(../images/icon-arrow-blue.png) 0 0 no-repeat;
  line-height: 15px;
}
.btn-blue:hover {
  color: #1d1160;
  background-image: url(../images/icon-list.png);
}

/* homepage */
.main-sub-page.left {
  width: 550px;
}
.custom-solution {
  width: 345px;
  background: url(../images/logo-water-based.png) 0 0 no-repeat;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  *behavior: url(/boxsizing.htc);
  padding: 0 0 0 145px;
  margin: 130px 0 0;
  line-height: 16px;
  height: 97px;
}
.custom-solution a { margin-top: 5px; }
.m-wrapper {
  position: relative;
  background: #e96d1f;
  padding: 20px;
}
.manufacture-wrapper {
  max-width: 960px;
  padding: 25px 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  *behavior: url(/boxsizing.htc);
}
.manufacture a {
  color: white;
}
.manufacture a:hover {
  text-decoration: underline;
}
.manufacture-wrapper h2 {
  color: #000;
  font-size: 30px;
  margin: 0;
  padding: 0 0 30px 0;
}
.manufacture {
  color: #000000;
  line-height: 16px;
  min-width: 300px;
  width: 45%;
  margin: 12px 30px 0 0;
  font-family: 'Roboto Condensed', sans-serif;
  height: 70px;
}
.manufacture h3 {
  color: #fff;
  font-weight: 400;
  padding-bottom: 2px;
}
.featured-products {
  background: #00a5dd;
  position: relative;
  z-index: 20;
  padding-bottom: 40px;
}
.featured-products h2 {
  font-size: 22px;
  color: #fff;
  background: url(../images/bg-feature-title.png) 0 0 no-repeat;
  line-height: 46px;
  padding: 0;
  text-align: center;
  width: 323px;
  margin: 0 auto 16px;
}
.feat-product {
  display:inline-block;
  width: 214px;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  color: #fff;
  margin: 0 12px 0 0;
  padding-bottom:20px;
}
.caroufredsel_wrapper { margin: 0 auto !important; }
.product-carousel { padding: 0 5px; text-align:center; }
.feat-product img {
  border: 2px solid #e1e1e1;
}
.feature-desc { height: 50px; }
.btn-view a {
  width: 91px;
  height: 37px;
  background: url(../images/btn-view.png) 0 0 no-repeat;
  display: block;
  color: #2d4921;
  line-height: 37px;
  text-align: center;
  font-family: 'enigmaticbold';
  text-transform: uppercase;
  margin: 0 auto;
}
.btn-view a:hover {
  color: #fff;
  background-position: 0 100%;
}

/* buttons */
.download-wrapper a {
  color: #fff;
  text-transform: uppercase;
  font-family: 'enigmaticbold', sans-serif;
  display: block;
}
.btn-find {
  background: url(../images/icon-find.png) 100px 12px no-repeat #7bc143;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  *behavior: url(/boxsizing.htc);
  width: 363px;
  height: 58px;
  padding: 20px 10px 10px 43px;
  line-height: 15px;
  margin-left:2px;
  margin-bottom:25px;
  text-align:center;
}
.btn-find.center {
  width: 250px;
  line-height: 28px;
  margin: auto;
  float: none;
}
.btn-find:hover { background-color: #009ed5; }
.btn-files a {
  background: url(../images/file.png) 100px -3px no-repeat #e96d1f;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  *behavior: url(/boxsizing.htc);
  width: 363px;
  height: 58px;
  padding: 20px 5px 0 28px;
  line-height: 24px;
  display: block;
  margin-bottom:25px;
  text-align:center
}
.btn-files a.info {
  background: url(../images/file.png) 68px -3px no-repeat #e96d1f;
}
.btn-files a.info { background-color: #009ed5; }
.btn-files a:hover { background-color: #7bc143;  }
.btn-files a.full-btn {
  height: 46px;
  background-position: 10px 16px;
  line-height: 48px;
  font-size: 14px;
  padding-left: 35px;
}

.advice-order-wrapper a {
  color: #fff;
  text-transform: uppercase;
  font-family: 'enigmaticregular', sans-serif;
  font-size:18px;
  display: block;
  background:#e96d1f;
  width: 162px;
  padding: 0px;
  line-height: 40px;
  display: block;
  text-align:center;
	width:50%;
}
.advice-order-wrapper a.btn-order{
	background:#7bc143;
}
.advice-order-wrapper a.btn-advice{
}
.btn-advice {
  background:#7bc143;
  width: 162px;
  padding: 0 10px 0 10px;
  line-height: 24px;
  display: block;
}
.btn-advice:hover{
  background:#00aeef;
}
.btn-order{
  background:#e96d1f;
  width: 162px;
  padding: 0 10px 0 10px;
  line-height: 24px;
  display: block;
}
.btn-order:hover{
  background:#00aeef;
}
.btn-carousel div {
  position:  absolute;
  display: inline-block;
  font-size: 32px;
  color: #fff;
  top: 130px;
  cursor: pointer;
  font-weight: 700;
  line-height: 35px;
}
.btn-carousel div#prev { left: 13px; }
.btn-carousel div#next { right: 13px; }

.find-wrapper {
  height: 166px;
  background: #FFF;
  position: relative;
  z-index: 10;
  padding: 25px 20px 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  *behavior: url(/boxsizing.htc);
}
.btn-find-near {
  background: url(../images/icon-distributor.png) 0 30px no-repeat;
  color: #545554;
  padding: 32px 0 0 95px;
  width: 565px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  *behavior: url(/boxsizing.htc);
  height: 103px;
}
.btn-find-near h2 { padding: 0; }
.btn-find-near h2 a {
  font: 32px 'enigmaticbold';
  color: #00aeef;
  letter-spacing: -1px;
}
.btn-find-near h2 span {
  font-size: 63px;
  line-height: 27px;
  vertical-align: top;
  padding-left: 3px;
}
.btn-find-near h2 a:hover { color: #7bc143; }
.btn-produce {
  background: url(../images/btn-produce.png) 0 100% no-repeat;
  width: 332px;
  height: 123px;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 700;
  padding: 35px 35px 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  *behavior: url(/boxsizing.htc);
  cursor: pointer;
}
.btn-produce span {
  display: block;
  color: #e96d1f;
  font: 16px 'enigmaticbold';
  padding: 5px 0 0 22px;
}
.btn-produce:hover { background-position: 0 0; }
.btn-produce:hover span { color: #fff; }
.btn-readmore { line-height: 33px; display: inline-block; }

/* contact */
.google-maps {
	overflow: hidden;
}
.google-maps iframe {
	width: 440px;
	height: 217px;
	border: none;
	overflow: hidden;
}
.contact-details table {
	width: 100%;
}
.gform_title {
  font: 24px 'enigmaticregular';
  color: #009ed5;
}

/* faq */
.faq {
  border-top: 1px solid #ececeb;
  padding: 20px 0 12px;
}
.faq:first-child {
  border-top: 0;
  padding-top: 0;
}
.faq h3 {
  color: #7bc143;
  cursor: pointer;
}
.faq h3 span {
  display: inline-block;
  background: url(../images/icon-faq.png) 0 2px no-repeat;
  width: 18px;
  height: 20px;
  vertical-align: top;
}
.faq h3.colomat-close span { background-position: 0 100%; }

/* distributors */
.cat-title {
  font-size: 34px;
  width: 205px;
  padding: 5px 0 0;
  line-height: 30px;
}
.distributor-list {
  font-size: 12px;
  width: 100%;
  max-width: 710px;
  border-left: 1px solid #e9e8e7;
  padding: 0 0 0 30px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  *behavior: url(/boxsizing.htc);
}
.distributor-cat {
  margin: 0 0 40px;
}
.distributor  {
  width: 210px;
  float: left;
  height: 220px;
  line-height: 15px;
  margin: 0 23px 20px 0;
}
.title-wrap {
  height: 35px;
  white-space: nowrap;
  border-bottom: 2px solid #e96d1f;
  margin: 0 0 12px;
  padding-bottom: 7px;
}
.distributor h3 {
  font-size: 16px;
  line-height: 18px;
  padding: 0 30px 0 0;
  width: 100%;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  *behavior: url(/boxsizing.htc);
}
.distributor p.icon {
  padding: 0 0 10px 21px;
  color: #00a8e6;
  background: url(../images/distributor-icons.png) 0 2px no-repeat;
  line-height: 18px;
  font-weight: 500;
  overflow: hidden;
}
.distributor p.d-num { background-position: 0 -38px; }
.distributor p.d-address { background-position: 0 -76px; }
.distributor-form {
  position: relative;
  min-height: 210px;
  border-top: 1px solid #ececeb;
  padding: 26px 0 0;
  margin: 10px 0 0;
}
.distributor-form .gform_body { width: 473px; }
.distributor-form .gform_body li.textarea {
  float: right;
  position: absolute;
  right: 0;
}
.distributor-form .gform_body input {
  width: 215px;
  margin-right: 20px;
}
.distributor-form .gform_footer { width: 452px; }
.distributor-form .gform_footer input { float: right; }
.distributor-form .gform_body textarea {
  width: 450px;
  height: 125px;
}
.distributor-form ul { padding: 0; }
.textarea .ginput_counter {
  color: #BDBDBD;
  font-size: 12px;
  font-style: italic;
  font-weight: 400;
  line-height: 13px;
}
.page-distributors em {
  color: #909090;
  font-weight: 500;
  font-style: normal;
}
.page-distributors table,
.tax-distributor_location table {
  margin: 2px 0 5px;
}
.page-distributors td,
.tax-distributor_location td {
  padding: 0 0 0 22px;
  text-align: left;
}
.page-distributors td:first-child,
.tax-distributor_location td:first-child {
  padding: 0;
}

/* tech info */
.tech-info-wrapper h2 {
  font-size: 20px;
  /*text-align: center;*/
  padding-bottom: 20px;
}
.tech { width: 50%; }
.tech a {
  color: #e96d1f;
  text-transform: uppercase;
  font-weight: 700;
  display: block;
  padding-bottom: 13px;
}
.tech a span {
  display: inline-block;
  width: 17px;
  height: 17px;
  vertical-align: top;
  padding-right: 9px;
  background: url(../images/icon-file-colored.png) 0 2px no-repeat;
}
.tech a:hover { color: #00aeef; }
.tech a:hover span { background-position: 0 100%; }

/* enquire/order */
.order-form .gform_body input.medium {
  width: 215px;
  margin-right: 20px;
}
.order-form .gform_body li.phone input.medium { margin-right:0; }
.order-form .gform_body input.large { width: 100%; }
.order-form .gform_body input.small { width: 61px; margin-right: 20px; }
.order-form .gform_body .volume input.small {  margin-right: 5px; }
.order-form .gform_body li.volume label { display: block }
.order-form .gform_body .volume .ginput_container,
.order-form .gform_body .volume .gfield_description { float: left; }
.order-form .gform_body .volume .gfield_description {
  color: #00a6e3;
  line-height: 26px;
}
.order-form .gform_body li select {
  width: 238px;
  height: 26px;
  margin-right: 20px;
  padding: 2px 5px;
  cursor: pointer;
}
.order-form .gform_body li.gsection {
  padding: 0;
  height: 0;
  line-height: 0;
}
.order-form .gform_body .gfield_list textarea.description-prod {
  width: 360px;
  height: 54px;
  margin-right: 20px;
}
.order-form .gform_body li textarea.large {
  width: 920px;
  height: 130px;
}
.order-form th {
  color: #AEAEAE;
  text-align: left;
}
.order-form .volume { margin-right: 20px;}

/* Advice order */
.advice .gform_body input.medium {
  width: 224px;
  margin-right: 6px;
}
.advice .gform_body li textarea.large {
  width: 920px;
  height: 130px;
}

span.customSelect {
  background:#fff url(../images/bg-select.jpg) 0 0 no-repeat;
  color:#555;
  width: 291px;
  height: 26px;
  margin-right: 20px;
  vertical-align: top;
  line-height: 26px;
  color: #454546;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  *behavior: url(/boxsizing.htc);
  padding: 0 5px;
  cursor: pointer;
}
.customSelect.customSelectHover,
.customSelect.customSelectOpen,
span.customSelect:hover {
  background-position: 0 100%;
}


.colour-wrapper { margin-top: 10px;}
.colour-item {
	float: left;
	width: 132px;
	height: 132px;
	margin-right: 5px;
	border: 1px solid #e1e1e1;
	text-align: center;
	text-transform: capitalize;
}
#tabs .height-box{
	height:160px;
	border:none;
}
/*------------------------------------------------------------------
	[ 7 Footer ]
-------------------------------------------------------------------*/
.footer {
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  background: #1a125d;
  padding: 15px 20px;
  color: #FFFFFF;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  *behavior: url(/boxsizing.htc);
  margin: 0 auto;
}
.footer-info { width: 350px; }
.titan-wrapper { width: 450px; }
/* copyright */
.footer .copyright { padding:0 0 5px 0; }
/* footer-menu */
.footer .menu-wrapper { height: auto; }
.footer .footer-menu { padding:0 0 10px 0; }
.footer .footer-menu ul { margin:0; padding:0; }
.footer .footer-menu ul li {
  list-style: none;
  float: left;
  display: block;
  margin: 0;
  padding: 0 10px;
  border-left: 1px solid #4a457e;
  background: none;
}
.footer .footer-menu ul li:first-child {
  padding-left:0px;
  border-left:none;
}
.footer .footer-menu ul li a { color:#FFFFFF; }
.footer .footer-menu ul li a:hover,
.titan-badge a:hover { color:#e96d1f; }
/* titan badge */
.titan-badge {
  height: 44px;
  float: right;
  padding: 0 0 0 20px;
}
.titan-badge a { color: #fff; }
.titan-badge .titan-title {
  float:left;
  display:block;
  padding:10px 5px 0 0;
}
.titan-badge a.titan-logo {
  float:right;
  display:block;
}
.titan-badge span {
  display: inline-block;
  margin: 15px 15px 0 0;
  float: left;
}
.titan-badge img {
  float: left;
  vertical-align: middle;
}

/*------------------------------------------------------------------
	[ 8 Gallery ]
-------------------------------------------------------------------*/
.ngg-albumoverview .ngg-album {
  height: 100%;
  overflow: hidden;
  padding: 0;
  margin-right: 0;
  margin-bottom: 20px;
  border: none;
}
.ngg-albumoverview .ngg-thumbnail { margin-right: 0; }
.ngg-album  .ngg-thumbnail img {
  background-color: #dbdad9;
  border: 1px solid #dbdad9;
  margin: 0;
  padding: 3px;
  position: relative;
}
.ngg-album  .ngg-thumbnail img:hover {
  background-color: #e96d1f;
  border-color: #e96d1f;
}

/* album compact */
.compact.ngg-album {
  width: 177px;
  margin-right: 7px;
  height: 232px;
}
.compact .ngg-albumtitle {
  height: 33px;
  overflow: hidden;
  text-transform: capitalize;
  text-transform: uppercase;
  width: 177px;
  margin-bottom: 0;
}
.compact .ngg-albumtitle .valign-item {
  padding-bottom: 0;
  text-align: center;
  width: 177px;
}
.compact .ngg-thumbnail { float: none; }
.ngg-album .read-more,
.compact .ngg-description {
  text-align: center;
  width: 177px;
  padding: 0;
}


/* album extended */
.ngg-album.extended { width: 50%; }
.extended .ngg-albumtitle { height: auto; width: auto; margin-bottom: 0; }
.extended .ngg-albumtitle h3 { padding-bottom: 5px; }
.extended .ngg-albumtitle .valign-item,
.extended.ngg-album .read-more {
  text-align: left;
}
.ngg-desc { width: 270px; }
.ngg-desc .ngg-description { padding-right: 20px; }
.ngg-desc .ngg-description p { padding-bottom: 10px; }

.main-content .ngg-galleryoverview,
.main-content .ngg-albumoverview { margin-top: 0; }


.images-header { font-family: 'Roboto Slab', sans-serif; font-weight: 400; }
.ngg-image {
  height: 124px;
  line-height: 120px;
  background: #12B276;
}
.ngg-galleryoverview .ngg-gallery-thumbnail {
  display: block;
  float: left;
  overflow: hidden;
  position: relative;
  margin: 0 1.161em 15px 0;
}
.ngg-galleryoverview .ngg-gallery-thumbnail a {  display: block; }
.ngg-galleryoverview .ngg-gallery-thumbnail img {
  background: none;
  border: none;
  display: inline-block;
  margin: 0;
  padding: 0;
  position: relative;
  vertical-align: middle;
  border: 1px solid #dbdad9;
}
.ngg-galleryoverview .ngg-gallery-thumbnail img:hover { border-color: #e96d1f; }
.ngg-pagination {
  padding: 10px 0 0;
  float: right;
}
.ngg-galleryoverview .ngg-navigation { padding: 0; }
.ngg-galleryoverview .ngg-navigation a.page-numbers,
.ngg-galleryoverview .ngg-navigation a.next,
.ngg-galleryoverview .ngg-navigation a.prev,
.ngg-galleryoverview .ngg-navigation span.page-numbers,
.ngg-galleryoverview .ngg-navigation span.next,
.ngg-galleryoverview .ngg-navigation span.prev {
  border: none;
  margin-right: 0;
  background: #FFFFFF;
  padding: 7px 9px;
  text-decoration: none;
  color: #bababa;
  font-weight: 700;
  display: inline-block;
}
.ngg-galleryoverview .ngg-navigation a.page-numbers:hover,
.ngg-galleryoverview .ngg-navigation a.next:hover,
.ngg-galleryoverview .ngg-navigation a.prev:hover,
.ngg-galleryoverview .ngg-navigation span.page-numbers:hover,
.ngg-galleryoverview .ngg-navigation span.next:hover,
.ngg-galleryoverview .ngg-navigation span.prev:hover,
.ngg-galleryoverview .ngg-navigation span.current {
  background: #e96d1f;
  color: #FFFFFF;
  margin: 0;
  padding: 7px 9px;
  display: inline-block;
}

.featured-gallery-wrapper .ngg-gallery-thumbnail {
	height: 90px;
	width: 99px;
}
/*------------------------------------------------------------------
	[ 9 Pagination ]
-------------------------------------------------------------------*/
.titan-pagination ul { float: right; padding-bottom: 10px; }
.titan-pagination ul li {
	float: left;
	margin: 0;
  background: none;
  padding: 0;
}

.titan-pagination ul li a,
.titan-pagination ul li span {
  border: none;
  margin-right: 0;
  background: #FFFFFF;
  padding: 2px 8px;
  text-decoration: none;
  color: #bababa;
  font-weight: 700;
  display: inline-block;
  margin-left: 5px;
}
.titan-pagination ul li a:hover,
.titan-pagination ul li span.current {
  background: #e96d1f;
  color: #FFFFFF;
  margin-left: 5px;
  padding: 2px 8px;
  display: inline-block;
}

/*------------------------------------------------------------------
  [ 10 IE ]
-------------------------------------------------------------------*/
.ie #menu-top-menu > li > a { padding: 12px 0.72em 11px 0.715em; }
.ie8 #menu-top-menu > li > a { padding: 12px 0.45em 11px 0.50em; }
.ie7 #menu-top-menu > li > a { padding: 12px 0.46em 11px 0.53em; }

.ie .product-carousel { padding-left: 5px; }
.ie8 .feature-desc .valign-item,
.ie7 .feature-desc .valign-item,
.ie8 .distributor h3,
.ie7 .distributor h3,
.ie8 .page-distributors td,
.ie7 .page-distributors td,
.ie8 h2,
.ie7 h2 { letter-spacing: -1px; }
.ie8 ul li,
.ie7 ul li { background-position: 0 5px; }
.ie7 .distributor-form .gform_body li.textarea {
  top: 57px;
}

.ie7 .btn-find-near h2 span {
  position: relative;
  top: -14px;
}
.ie7 .order-form .gform_body li select {
  padding-top: 2px;
  behavior: none;
}

@-moz-document url-prefix() {
  #menu-top-menu > li > a {
	/* padding: 12px 18.7px 11px 18.7px; */
     /* padding: 12px 17px 11px 17px; */
  }
  body.single-product .gform_footer {
    margin-left: 137px;
  }
  .distributor-form .gform_footer { width: 450px; }
}

@media screen and (min-device-width : 320px) and (max-device-width : 640px) {
#menu-top-menu > li > a { padding: 12px 0.52em 11px 0.415em; }
}

/* Send Quote/Order Enquiry Style */
.page-contact .enquiry-wrapper {
    background: #1d1160;
    border: 0 none;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    font: 14px "enigmaticbold";
    height: 33px;
    margin-top: 0;
	text-align: center;
	vertical-align: middle;
	line-height: 32px;
	width: 200px;
	margin-bottom: 15px;
}
.page-contact .enquiry-wrapper a {
    color: #fff;
}
.page-contact .enquiry-wrapper:hover {
    background: #00aeef;
}
#tabs{
    margin-top:20px;
}
#tabs ul.tab li{
    background: #303184 none repeat scroll 0 0;
    color: #ffffff;
    display: inline;
    float: left;
    font-family: "enigmaticregular",sans-serif;
	font-size:18px;
    list-style: outside none none;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    width: 33.33%;
	line-height: 48px;
	padding:0px;
	height:40px;
}
#tabs h3{
    margin:10px 0;
}
#tabs ul.tab li a div{
	height: 40px;
	vertical-align: bottom;
}
#tabs ul.tab li.ui-state-active{
	background: #1A125B;
	line-height: 40px;
}
#tabs ul.tab li.active{
    color:#FFFFFF;
}
#tabs ul.tab li a{
    color:#FFFFFF;
}
.image_box{
	width:278px;
	float:left;
	text-align:center;
	margin: 0 11px;
	margin-bottom:20px;
	min-height:280px;
}
.image_box span{
  text-align: justify;
  float: left;
}

/*
* [---News Page---]
*/
.news-title {
  color: #000;
}
.news-container {
  width: 100%;
  position: relative;
}
.news-image {
  border: 1px solid #000;
  position: relative;
  float: left;
  margin-right: 20px;
}
.news-content {
  position: static;
  margin-bottom: 125px;
}

.news-link {
  font-size: 15px;
}
.headinfo-search-wrap {
    float: left;
    margin-top: 7px;
    margin-left: 18px;
}
.headinfo-searchform {
  border-radius: 15px 0px 0px 15px;
  background-color: #79BD43
}
#searchsubmit {
    border-radius: 15px 0px 0px 15px;
    background: #79BD43 url("../images/search-icon.png") no-repeat scroll 6px 3px;
    border: 0 none;
    padding: 3px 0px 11px 33px;
}
.searchinput {
    padding: 7px 0px 7px 0px;
    border: 0 none;
}

.webkit-firefox .headinfo-search-wrap {
   margin: 4px 8px;
}
.webkit-firefox #searchsubmit {
    background: #79BD43 url("../images/search-icon.png") no-repeat scroll 6px 2px;
    padding: 3px 0px 7px 27px;
}
.webkit-firefox .searchinput {
   padding: 7px 0px 8px 0px;
}

.news-link a.btn-view:hover {
   background: #1a125b url(../images/btn-product-active.png) top right no-repeat;
}

.back-btn a.btn-view:hover {
  background: #1a125b url(../images/btn-product-active-back.png) top left no-repeat;
}

.back-btn a.btn-view {
  background: #00aeef url(../images/btn-product-inactive-back.png) top left no-repeat;
}
.back-btn span {
  margin-left: 25px;
  margin-right: -21px;
}

/*MENUS*/


#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
	display: block;
}
#menu-top-menu li,
#menu-top-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#menu-top-menu ul {
	display: none;
	position: absolute;
	z-index: 100;
}
#menu-top-menu li {
	float: left;
	position: relative;
	z-index: 100;
  background: none;
  padding: 0;
}
#menu-top-menu li:hover > ul {
	display: block;
}
#menu-top-menu > li:hover > ul {
  left: 50%;
  margin-left: -113px;
}
#menu-top-menu a {
	color: #FFFFFF;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 700;
}
#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
	color: #FFFFFF;
	text-decoration: none;
}

/* Top-level Styling */
#top-menu {
	position: absolute;
	width: 100%;
  background: #00a2dc;
  z-index: 999;
}
#menu-top-menu {
	margin: 0 auto;
	position: relative;
	left: 50px;
}
#menu-top-menu > li > a {
	padding: 12px 17px 11px;
}
#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-item:hover > a,
#menu-top-menu > .current-menu-ancestor > a {
	background: #1a115a;
}

/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */

#menu-top-menu ul {
	background: transparent;
	width: 226px;
  padding-top: 0;
}
#menu-top-menu ul > li {
	width: 226px;
}
#menu-top-menu ul > li > a {
	font-size: 12px;
	padding: 10px 25px 9px;
  text-align: center;
  border-bottom: 0;
  background: #2f338a;

}
#menu-top-menu ul ul > li > a {
  background: #00aeef none repeat scroll 0 0;
}

#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
	background: #e96d1f;
}
#menu-top-menu li > ul li:hover > ul {
	left: 226px;
	top: 0;
}




/*
* [---Responsive Media Queries---]
*/
.slicknav_menu {
	display:none;
}
.slicknav_nav  {
  background: #222;
}
.slicknav_nav li {
  background:none;
}
@media screen and (max-width: 40em) {
	.js #menu {
		display:none;
	}
	.js .slicknav_menu {
		display:block;
	}
}
@media only screen and (max-width: 1060px) {
  #menu-top-menu > li > a { font-size: 12px; }
}

@media only screen and (max-width: 960px) {
  table.gfield_list {
    overflow-x: auto;
    display: block;
  }
  #menu-top-menu > li > a {
    font-size: 11px;
    padding-left: 8px;
    padding-right: 8px;
  }
  #sub-page {
    width: 100%;
    padding-top:40px;
  }
  #header .right {
    width: 96%;
    background: #1a125b;
    text-align: center;
    padding: 30px 2%;
  }
  .phnum{
    padding-bottom:20px;
  }
  .email{
    margin-bottom: 20px;
    display: inline-block;
  }
  #header .right .headinfo-search-wrap {
    display:none;
  }
  #header .right .address, #header .right .social_media_links {
    float:none;
  }
  #logo {
    width: 100%;
    text-align: center;
    padding: 10px;
    margin: 0 auto;
  }
  .custom-solution {
    float: left;
    margin-top: 40px;
    width:auto;
    height:auto;
  }
  .manufacture-list .last, .manufacture-list .manufacture {
    margin: 20px 30px 0 0;
    margin-right: 30px;
    margin-left: 0;
  }
  .manufacture-list h2 {
    padding-bottom: 20px;
    line-height:32px;
  }
  .manufacture {
    height:auto;
  }
  .manufacture h3 {
    padding-bottom:10px;
  }
  #footer {
    padding-top:70px;
  }
  .btn-find-near h2 a {
    font: 18px 'enigmaticbold';
    line-height: auto;
    color: #00aeef;
    letter-spacing: -1px;
  }
  .btn-find-near h2 span {
    font-size: 63px;
    line-height: auto;
    vertical-align: top;
    padding-left: 3px;
  }
  .find-wrapper  {
    padding-top: 0px;
  }
  .titan-badge {
    display:none;
  }
  .footer .footer-menu ul li {
    display: inline-block;
    float: none;
  }
  .footer-info {
    text-align:center;
  }
  .footer-info {
    width: 100%;
  }
  .btn-find-near {
    width:auto;
  }
  .tech {
    float:none;
    width:100%;
  }
  .contact-wrapper .right {
    float: none;
    padding-top: 40px;
    width: auto;
    clear: both;
  }
  .distributor-cat h2.cat-title {
    margin-bottom: 40px;
  }
  .distributor-form .gform_body, .distributor-form .gform_footer  {
    width:auto;
  }
  .distributor-form .gform_body li.textarea {
    position: relative;
    float: none;
    clear: both;
  }
  .distributor-form .gform_body textarea {
    width: 100%;
  }
  #tabs .product-content-right {
    width:100%;
    max-width: 500px;
  }
  .contact-form .gform_wrapper .gform_body textarea, .contact-form {
    max-width: 440px;
    width:100%;
  }
}
@media screen and (max-width: 640px) {
  .menu-wrapper {
    display:none;
  }
}
@media only screen and (max-width: 770px) {
  .benefits-wrapper {
    display:none;
  }
  .fancy-video-mobile{
    display:block;
    float: right;
  }
  .fancybox-inner {
  height:auto !important;
  }
}
@media only screen and (max-width: 650px) {
  .advice-order-wrapper a, #tabs ul.tab li a div  {
    font-size:13px;
  }
  #tabs ul.tab li {
    width: 100%;
    margin-bottom: 10px;
  }
}
@media only screen and (max-width: 600px) {
  iframe {
  width:100% !important;
  height:auto !important;
  }
}
@media only screen and (max-width: 500px) {
  .advice-order-wrapper a {
    width: 100%;
    margin-bottom: 10px;
    font-size:16px;
  }
  #tabs ul.tab li a div  {
    font-size:13px;
  }
}



@media only screen and (max-width: 350px) {
  .phnum span {
    display:block;
    background:none;
    padding:0px;
  }
}

/* Sticky Menu */
@keyframes mymove {
  from {top: -100px;}
  to {top: 0px;}
}

div.header-menu {
  background: #00a2dc;
}
div.header-menu.scrolled {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 999;
  -webkit-animation: mymove .5s;
  animation: mymove .5s;
}

div.header-menu .container {
  max-width: 1040px;
  margin: 0 auto;
}

div.header-wrapper.scrolled {
  margin-bottom: 43px;
}

.btn-faq a {
  background-image: none;
  background-color: #303184;
  padding: 20px 5px 0 5px;
}

.btn-faq a:hover {
  background-color: #1A125B;
}

.menu-item-call {
  display: none !important;
}

.menu-item-call span {
  color: #504fa1;
  background: url(../images/icon-phone.png) 100% 0 no-repeat;
  display: inline-block;
  padding: 0px 20px 0 0px;
  background-size: 10px 15px;
  background-position: right 3px top 1px;
}

div.header-menu.scrolled .menu-item-call {
  display: block !important;
}

div.header-menu.scrolled #menu-top-menu > li > a {
  padding: 12px 15px 11px;
}

div.header-menu.scrolled #menu-top-menu a{
  font-size: 13px;
}

div.header-menu.scrolled #menu-top-menu {
  left: 10px;
}

.download-wrapper.clearfix {
    clear: both;
}
